html, body {padding:0px;margin:0px;height:100%;font-family: Tahoma, sans-serif}

@font-face {
  font-family: "iconFont";
  src: url('/fonts/iconFont.eot');
  src: url('/fonts/iconFont.eot?#iefix') format('embedded-opentype'), url('/fonts/iconFont.svg#iconFont') format('svg'), url('/fonts/iconFont.woff') format('woff'), url('/fonts/iconFont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

img {border:0px}

#main {background:#d4d4d4;width:100%;position: relative;overflow:hidden;min-height:100%;min-width:1000px}
.left_area {width:240px;float:left;background:#d4d4d4}
.right_content {margin-left: 240px;position:relative;}
#slide_menu {padding-bottom:20px;width:240px;position:fixed;}
.ovhidd {overflow:hidden;}
.bg_yellow {background:yellow}
.b_body {position:relative;width:100%;height:100%;overflow:hidden}
.post_img {width:600px;height:600px;position:absolute;left:50%;top:50%;margin-left:-300px;margin-top:-300px;z-index:1;opacity:1}
.two_w.two_h .post_img {width:100%;height:100%;z-index:1;opacity:1;left:0;top:0;margin-left:0px;margin-top:0px;}
.two_w.one_h .post_img {width:100%;height:auto;z-index:1;opacity:1;left:0;top:-50%;margin-left:0px;margin-top:0px;}
.two_h.one_w .post_img {width:auto;height:100%;z-index:1;opacity:1;left:-50%;top:0;margin-left:0px;margin-top:0px;}
.b_a:hover .post_img {opacity:1}
._title {color:#fff;font-size:26px;text-decoration:none;line-height:120%;width:100%;display:block;text-shadow: 0 0 5px #000;}
.one_w.one_h .post_img, .fix_box  .post_img {width:100%;height:100%;left:0;top:0;margin-left:0px;margin-top:0px;}
.one_w.two_h ._title {font-size:18px;}
.one_w.two_h .b_lid {display:none;}
.two_w.one_h ._title {font-size:20px;}
.one_w.one_h ._title, .fix_box ._title {font-size:14px !important; line-height: 130%;}
.fix_box .b_lid {display:none;}
.block {opacity:0;cursor:pointer;}
.block:hover a._title, a._title:hover, .main_small_a  a:hover {color:#ffddc5}
.block:hover img.post_img {opacity:1}
.sm_tags a:hover {color:#fff}
.h_and_tags {position:absolute;bottom:0;width:100%;z-index:2;padding-top:20px;
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 10%, rgba(0,0,0,0.80) 60%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(0,0,0,0)), color-stop(60%,rgba(0,0,0,0.80))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 10%,rgba(0,0,0,0.80) 60%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 10%,rgba(0,0,0,0.80) 60%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 10%,rgba(0,0,0,0.80) 60%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 10%,rgba(0,0,0,0.80) 60%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.round_number {width:60px;height:57px;padding-top:3px;text-align:center;font-size:40px;border:15px solid #000;border-radius:50%;font-weight:bold;}
.h_at_c {padding:20px;padding-top: 100px;}
.c_cat {font-family:'Open Sans', Tahoma, sans-serif;color:#fff;font-size:13px;text-decoration:none;line-height:110%;border-bottom:3px solid;display:inline-block;padding-bottom:2px;margin-bottom:20px;font-weight:bold;}
.b_lid {font-family:'Open Sans',Tahoma, sans-serif;color:#fff;font-size:12px;display:block;margin-top:20px;line-height:140%;}
.b_lid span {display:none;}
.b_lid a {color:#fff;}
.sm_tags {margin-top:5px;font-size:12px;}
.sm_tags span {display:inline-block;color:#fff;margin-right:5px;}
.sm_tags h2 {display:inline-block;color:#ccc;white-space: nowrap;width:70%;overflow:hidden;font-size:12px;margin:0px;margin-top:5px;}
.sm_tags h2 b {font-weight:normal;}
.sm_tags h2 a {color:#ccc;text-decoration:none;}
.bg_light_blue {background:#227c94}
.bg_weight_blue {background:#236072}

.w50p {width:50%;}
.w40p {width:40%;}
.w30p {width:30%;}
.fleft {float:left;}
.cblock {height:100%;}
.cb_inner {padding:10%;height:80%;color:#fff;font-family:'Open Sans', Tahoma, sans-serif;position:relative;font-weight:300}
.b_text {
display: inline-block;
vertical-align: bottom;
position: absolute;
bottom: 10%;
font-size:14px;
line-height:100%;
text-align:center;
width:80%;
}

.new_news {
font-size:23px;
display:block;
margin-bottom:5px;
line-height:110%;
}

.bott_tags {
float:left;
width:30%;
background:url('/img/trend_chart.png') no-repeat 0px 25px;
padding-top: 25px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight:300;
margin-left:20px;
}

.bott_tags b {
display:block;
font-weight:normal;
font-size:14px;
margin-bottom:5px;
line-height:100%;
}

.btags_area {
padding-left:100px;
color:#fff;
}

.btags_area  a{
color:#fff;
font-size:13px;
}

.b_icon {text-align:center;font-size:100px;line-height:100%}
.b_icon span {font-family: "iconFont";
font-weight: normal;
font-style: normal;
line-height: 125%;}
.bbotw {border-bottom:3px solid #fff}
.trends {height:100%}
.tinner {padding-top:20px;padding-left:20px;}
.bgblack {background:#000;}
.bgwhite {background:#fff;}
.main_small_a {height:80%; outline: none;}
.main_small_a a {font-family:'Open Sans', Tahoma, sans-serif;color:#fff;font-weight: 300;font-size:12px;display:block;margin-bottom:20px;text-decoration:none;line-height:100%;padding-right:15px;padding-left: 10px;}

.h100 {height:100%}

.user_profile {
position:absolute;height:100%;width:100%;background:#fff;
}

.user_content {
padding:20px 40px;
font-family:'Open Sans', Tahoma, sans-serif;
overflow:hidden;
}

#b_direct {
margin-left:38px;
width:70%;
font-size:12px;
font-family:'Open Sans', Tahoma, sans-serif;
padding-top:40px;
}

.user_area {
width:2000px;
}

.popular_txt {
background:url('/img/popul-full-text.png') no-repeat 40px 0px #fff;
height:190px;
margin-left:240px;
position: relative;
}

.top_switcher {
margin-left:240px;
background:#fff;
padding-left:40px;
vertical-align: bottom;
position: relative;
}

.plashk_sw {
padding:10px 30px;
font-size:26px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight:300;
display:inline-block;
vertical-align: bottom;
color:#000;
text-decoration:none;
}

.plashk_sw:hover {
padding:10px 30px 40px 30px;
color:#fff;
background:#000;
}

.tinner .c_cat:hover {
color:yellow;
border-bottom: 3px solid yellow;
}

.top_text_u {
margin-bottom:40px;
font-size:16px;
width:100%;
}

.pl_current {
background:#000;
color:#fff;
padding-bottom:40px;
}

.edit_ava {
margin-top:20px;
}

.change_ava {
cursor:pointer;
position:relative;
}

.uploadify {
position:absolute;
}

#file_upload-queue {
display:none;
}

.u_usr_ava {
position:relative;
}

.ava_loader {
position:absolute;
left:50%;
top:50%;
margin-left:-25px;
margin-top:-25px;
background:url('/img/360.gif');
width:50px;
height:50px;
display:none;
}

.change_ava span {
border-bottom:1px dashed #000;
font-size:14px;
}

#about_txt {
width:90%;
height:100px;
}

.u_a_text {
width: 300px;
}

.user_dit {
display:none;
margin-top:20px;
}

.edit_ava small {
font-size:11px;
color:#666;
width:220px;
display:block;
margin-top:5px;
}

.user_block {
float:left;
padding-right:40px;
min-width:300px;
}

.reg_date {
font-size:13px;
font-weight:normal;
display:block;
margin-top:20px;
}

.u_usr_ava {
width:200px;
overflow:hidden;
height:200px;
margin-top:40px;
background:#ccc;
}

.about_text, .usr_comments {
margin-top:20px;
font-size:13px;
}

.about_text span, .usr_comments span {
color:#666;
}

.u_usr_ava img {
display:block;
width:350px;
margin-left:-75px;
}

.p_comm {
max-width:300px;
margin-top:20px;
margin-bottom:20px;
}

.date_and_link {
color:#666;
font-size:12px;
display:block;
margin-bottom:10px;
}

.up_title {
padding:0px;
margin:0px;
font-weight:300;
font-size:40px;
line-height:70%;
}

.chart_div {
height:70px;
overflow:hidden;
}

.chart_div canvas {
margin-top:-29px;
}

.ots_1 {
margin-left:0px;
}

.ots_2 {
margin-left:60px;
}

.ots_3 {
margin-left:120px;
}

.ots_4 {
margin-left:180px;
}

.ots_5 {
margin-left:240px;
}

.bg_nice_blue, .bg_science  {
background:#10a4ff;
}

.bb_science:hover  {
color:#10a4ff;
}

.bb_science  {
border-bottom-color:#10a4ff;
}

.bg_games {
background:#E82F1d;
}

.bb_games:hover {
color:#E82F1d;
}

.bb_games  {
border-bottom-color:#E82F1d;
}

.bg_business {
background:#fa6800;
}

.bb_business:hover {
color:#fa6800;
}

.bb_business  {
border-bottom-color:#fa6800;
}

.bg_gadget  {
background:#647687
}

.bb_gadget:hover  {
color:#647687
}

.bb_gadget  {
border-bottom-color:#647687;
}

.bg_tech {
background:#60a917
}

.bb_tech:hover {
color:#60a917
}

.bb_tech  {
border-bottom-color:#60a917;
}

.bg_internet  {
background:#00aba9
}

.bb_internet:hover  {
color:#00aba9
}

.bb_internet  {
border-bottom-color:#00aba9;
}

.mt40 {
margin-top:40px;
}

.mt20 {
margin-top:20px;
}

.ml20 {
margin-left:20px;
}

.mr20 {
margin-right:20px;
}

.mt10 {
margin-top:10px;
}

.mr10 {
margin-right:10px;
}

.tag_and_rub {
height:60px;
padding-top:25px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
font-size:37px;
line-height:70%;
margin-left: 240px;
position: relative;
}

.tag_and_rub h1 {
padding:0px;
margin:0px;
display:inline;
font-size:43px;
margin-left:20px;
font-weight:300;
}

.nnumber {
display:block;
}

.bg_weight_blue .main_small_a a {
border-left: 2px solid #388195;
}

.bg_red_jonh .main_small_a a {
border-left: 2px solid #d7484d;
}

.jspContainer {
overflow: hidden;
position: relative;
}

.jspPane {
position: absolute;
}

.jspVerticalBar {
position: absolute;
top: 0;
right: 0;
width: 4px;
height: 100%;
}

.jspTrack {
position: relative;
width: 4px;
}

.jspDrag {
background:#fff;
position:absolute;
width: 4px;
}

.bages {
position:absolute;
left:0;
top:20px;
height:50px;
z-index:2
}

.bages div {
float:left;
height:20px;
padding:15px 20px;
font-family:'Open Sans', Tahoma, sans-serif;color:#fff;font-weight: 300;
}

.infgr {
background:#bf2026;
color:#fff;
}

.post_quote {
width:100%;
position:absolute;
bottom:0px;
background:#fff;
}

.post_quote div {
padding:20px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight: 300;
font-style:Italic;
background:url('http://cdn3.iconfinder.com/data/icons/wpzoom-developer-icon-set/500/75-32.png') no-repeat 95% 95%;
}

.post_quote div small {
display:block;margin-top:10px;font-weight:bold;
}

.one_w .quotemaker img {
width:300px;
height:300px;
margin-left:-150px;
margin-top:-150px;
}

.quotemaker {
width:100%;
height:50%;
position:absolute;
}

.bg_red_jonh {
background:#c12026
}

.today div span.nday {
font-size:80%;
margin-top:-10px;
margin-left:-25px;
}

.today div span.fsize90 {
font-size:100%;
margin-top:20px;
}

.qlogo {
width:55%;
margin:0px auto;
}

.qlogo img {
display:block;
border:0px;
width:100%;
}

.logo_and_login {
background:#cbcbcb;
padding:10% 0px 0px 0px;
}

.user_l {
margin-top:40px;
padding:0px 10% 0px 15%;
}

.u_area {
height:33px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight: 300;
overflow:hidden;
}

.u_area span {
display: table-cell;
margin-left: 7%;
height: 33px;
vertical-align: middle;
}

.u_area span.u_username {
font-size:14px;
vertical-align: top;
color:#000;
overflow: hidden;
white-space: nowrap;
width: 60%;
display: block;
position:relative;
}

.user_link_a {
color:#000;
text-decoration:none;
}

.user_link_a:hover {
color:#666;
}

.u_username i {
display:block;
font-style:normal;
font-size:12px;
margin-top:4px;
}

.u_username i a {
color:#000;
}

.u_username i a:hover {
color:#666;
}

.u_username b{
position:absolute;
right:0;
top:0;
height:33px;
width:28px;
background:url('/img/login-trans.png')
}

.u_area .a_span {
text-decoration:none;
font-size:11px;
color:#646464;
line-height:120%;
cursor:pointer;
}

.fright {
float:right;
}

.ico {
display:block;
background:url('/img/qwrt-icons.png') no-repeat;
}

.w20x20 {
width:20px;
height:20px;
}

.add_u_ico {
background-position:0 0;
opacity:0.5;
margin-top:5px;
}

.lmenu {
padding:45px 10% 0px 15%;
}

.cwhite {
color:#fff;
}

.lmenu ul {
list-style:none;
padding:0px;
margin:0px;
}

.lmenu ul li {
margin-bottom:25px;
font-family:'Open Sans', Tahoma, sans-serif;
text-transform:uppercase;
}

.lmenu ul li a {
text-decoration:none;
color: #505050;
text-shadow: 0px 1px 1px #e5e5ee;
filter: dropshadow(color=#e5e5ee,offX=0,offY=1);
color: #505050;
}

.rub_ {
background-position:0px -166px;
margin-top:7px;
}

.bicon {
background-position:0px -114px;
}

.ticon {
background-position:0px -30px;
}

.gicon {
background-position:0px -90px;
}

.vgicon {
background-position:0px -59px;
}

.mr15 {
margin-right:15px;
}

.article {
padding:20px 0px 40px 0px;
float: left;
width:100%;
background:#fff;
}

.article h1 {
margin:0px;
padding:0px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:normal;
font-size:35px;
line-height:100%;
}

.tags_in_a {
padding-top:10px;
max-width:300px;
margin-right:40px;
padding-left:30px;
}

.ina_cloud {
font-size:11px;
width:30px;
height:5px;
padding-top:20px;
background:url('/img/qwrt-icons.png') no-repeat -2px -142px;
float:left;
margin-left:-30px;
}

.tags_in_a strong {
display:block;
float:left;
margin-left:10px;
font-weight:normal;
}

.tags_in_a strong a {
color:#000;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:normal;
font-size:16px;
}

.clear {
clear:both;
}

.a_stat {
padding-top:20px;
}

.a_stat div {
float:left;
font-family:'Open Sans', Tahoma, sans-serif;
margin-right:20px;
}

.a_stat div big {
font-size:50px;
display:block;
line-height:100%;
text-align: center;
}

.a_stat div.views big {
font-weight: 300;
color:#236072;
}

.a_stat div.slash big {
font-weight:bold;
color:#999999;
}

.a_stat div small {
font-size:11px;
color:#666;
display: block;
text-align: center;
}

.a_img {
position: relative;
overflow: hidden;
height: 500px;
margin-top: 20px;
}

.a_img img {
position:absolute;
width:100%;
margin-top:-25%;
min-width:800px;
}

.vrez_grad {
height:500px;
width:100%;
background:url('/img/main-img-grad.png') repeat-x;
position:absolute;
}

.vrez a {
color:#fff;
}

.video_block {
width:100%;
height:746px;
position:relative;
overflow:hidden;
margin-top:-20px;
padding-right:40px;
}

.video_opis {
position:absolute;
color:#fff !important;
z-index:2;
padding:20px 0px 20px 0px;
Width:97%;
}

.video_block .a_stat div.views big, .video_block .a_stat div.views small, .video_block .a_stat div.slash big, .video_block  .a_stat div small, .video_block .tags_in_a strong a {
color:#fff;
}

.video_annotation {
width:65%;
border-left:5px solid #000;
padding-left:30px;
font-size:21px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight:300;
float:left;
margin-left:40px;
}

.video_block .ina_cloud {
background: url('/img/qwrt-icons.png') -31px -435px;
}

.video_code {
width:70%;
height:400px;
-webkit-box-shadow: 0px 5px 45px 3px #000000;
box-shadow: 0px 5px 45px 3px #000000;
position:absolute;
bottom:50px;
left:40px;
}

.video_img {
height:746px;
}

.video_grad {
position:absolute;
width:100%;
height:746px;
background:url('/img/video_grad.png')
}

#comments {
background:#fff;
padding: 0px 0px 40px 85px;
font-family:'Open Sans', Tahoma, sans-serif;
width:67%;
padding-top:20px;
float: left;
}

.c_form {
margin-left:60px;
margin-top:20px;
}

.c_form .carea {
min-height:80px;
width:70%;
background:#eee;
padding:5px;
font-size:12px;
outline: 0px;
border:0px;
display:block;
}


.subm_c_b, .subm_ua_b, .subm_ua_b_c {
padding:4px 10px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight:300;
color:#fff;
font-size:14px;
cursor:pointer;
background: #5aa0cc;
float:left;
}

.subm_ua_b_c {
background:#e72222
}

.subm_ua_b_c:hover {
background: #ff2222 !important;
}

.subm_c_b:hover, .subm_ua_b:hover {
background: #73b9e6 !important;
}



.hadd_comm {
font-size:22px;
margin-left:0px;
font-family:'Open Sans', Tahoma, sans-serif;font-weight:300;
margin-top:50px;
}

.qc_desc {
font-size:12px;
margin-top:20px;
width:60%;
}

.qc_selector {
margin-top:20px;
}

.c_sw {
float:left;margin-right:40px;
cursor:pointer;
font-size:14px;
padding-left:20px;
}

.c_sw span {
border-bottom:1px dashed #000;
}

.vk_c {
background:url('/img/vkontakte.png') no-repeat 0px 4px;
}

.fb_c {
background:url('/img/facebook.png') no-repeat 0px 4px;
}

.qw_c {
background:url('/img/qwrt.png') no-repeat 0px 4px;
}

.comm_num {
font-size:32px;
font-weight:300;
}

.vk_c_w, .fb_c_w {
margin-top:20px;
}

.c_hidden {
display:none;
}

.c_disqus {
width:24%;
float:left;
padding-top:15px;
}

.d_user {
margin:20px 0px 30px 0px;
padding-left:80px;
}

.du_ava {
float:left;
margin-left:-80px;
}

.nick_name {
overflow:hidden;
white-space:nowrap;
position:relative;
}

.nick_name a {
color:#000;
text-decoration:none;
font-size:20px;
line-height:100%;

}

.last_c_text {
color:#666;
font-size:12px;
overflow:hidden;
white-space:nowrap;
position:relative;
}

.c_num_and_rate {
font-size:12px;
margin-top:15px;
}

.du_info {
float:left;
}

.c_comm {
margin-top:50px;
position:relative;
}

.null_c span {
cursor:pointer;
border-bottom:1px dashed #000;
}

.c_body {
padding-left:60px;
}

.c_ava {
width:40px;
float:left;
margin-left:-60px;
overflow:hidden;
height:40px;
}

.ul_ava {
width:33px;
height:33px;
overflow:hidden;
float:left;
margin-right: 7%;
}

.ul_ava img {
width:53px;
margin-left: -10px;
}

.c_ava img {
width:60px;
margin-left:-10px;
}

.c_nick {
display:block;
margin-bottom:10px;
color:#000;
line-height:100%;
font-size:13px;
text-decoration:none;
font-weight:bold;
}

.comment {
font-size:13px;
}

.a_and_date {
margin-top:10px;
color:#999;
font-size:12px;
}

.d_h {
font-size:14px;
font-weight:300;
}

p.vrez {
font-family:'Open Sans', Tahoma, sans-serif;
color:#fff;
width:50%;
border-left:15px solid #fff;
padding-left:30px;
margin-top:40px;
font-weight: 300;
font-size: 22px;
}

.a_telo div {
font-family:'Open Sans', Tahoma, sans-serif;
}

.a_telo div.simple_y_text {
background:#ffe698;padding:40px;font-size:20px;text-align:center;margin-left:40px;font-family:Tahoma, sans-serif;
}

.c_img {
display:block;
margin:0px auto;
}

.a_telo {
width:70%;
float:left;
position:relative;
z-index:2;
line-height: 1.5;
}

.a_telo h2 {
margin-left: 45px;
font-weight: normal;
margin-bottom: 0px;
margin-top: 40px;
font-size: 32px;
width: 70%;
line-height: 1.2;
}

.art_img {
max-width:100%;
}

.simple_big_text {
font-family:'Open Sans', Tahoma, sans-serif;
font-size:21px;
font-weight:300;
margin-left:45px;
border-left:2px solid #000;
padding-left:20px;
}

.big_img_width_text {
padding:10px;
width:100%;
height:500px;
margin-bottom:10px;
}

.img_txt {
width:80%;
float:left;
height:500px;
overflow:hidden;
}

.img_txt img {
max-height:100%;
margin:0px auto;
display:block;
}

.txt_txt {
width:18%;
float:right;
margin-left:2%;
border-top:4px solid #000;
padding-top:20px;
}

.a_telo p {
margin-left:45px;
font-family:'Open Sans', Tahoma, sans-serif;
font-size:14px;
}

.news_telo  p:first-child {
margin-left:45px;
font-family:'Open Sans', Tahoma, sans-serif;
font-size:14px;
}

.quote {
margin-left:-40px;
padding-left:85px;
font-size:22px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
line-height:110%;
padding-bottom:20px;
padding-top:20px;
padding-right:50px;
}

.read_also {
width:250px;
font-family:'Open Sans', Tahoma, sans-serif;
margin-right:20px;
margin-left:-10px;
padding:5px;
background:#3d9cb6;
margin-bottom:20px;
}

.read_also img {
width:80px;
float:left;
margin-right:10px;
}

.read_also div {
float:left;
width:150px;
line-height:100%;
}

.read_also div  a{
color:#000;
font-size:14px;
display:block;
font-weight:bold;
text-decoration:none;
color:#fff;
}

.a_ul {
padding-left:60px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
font-size:14px;
}

.a_ul li {
margin-bottom:15px;
}

.newsmaker {
font-size:13px;
line-height:100%;
color:#666;
margin-bottom:10px;
}

.newsmaker b {
display:block;
margin-bottom:5px;
color:#000;
}
.newsmaker img {
float: left;
margin-right: 20px;
}

.newsmaker img + span {
display:block;
padding-top:10px;
}


i.rq {
display: block;
width: 28px;
height: 26px;
background: url('/img/qu-r.png');
float: right;
margin-bottom: -10px;
margin-right: -10px;
}

i.lq {
display: block;
width: 28px;
height: 26px;
background: url('/img/qu-l.png');
float: left;
margin-left: -40px;
}
.small_quote {
background: #ffffaf;
font-size: 16px;
}

._bgrad {
bottom:220px;
height:80px;
position:absolute;
width:100%;
background:url('/img/bot-grad.png') left bottom repeat-x;
margin-left:240px;
z-index:2;
}

._lists {
bottom:160px;
height:60px;
position:absolute;
width:100%;
background:#0f538d;
margin-left:240px;
z-index:2;
}

._lists div {
width:60px;
height:60px;
float:left;
}

._lists div:nth-child(1) {
background:#338ad3
}

._lists div:nth-child(2) {
background:#3085cc
}

._lists div:nth-child(3) {
background:#2c7ec3
}

._lists div:nth-child(4) {
background:#2978bb
}

._lists div:nth-child(5) {
background:#2571b1
}

._lists div:nth-child(6) {
background:#216aa8
}

._lists div:nth-child(7) {
background:#1d649f
}

._lists div:nth-child(8) {
background:#1a5e97
}

._lists div.curr_list {
width:160px;
}

._lists div a {
display:block;
width:60px;
height:55px;
color:#fff;
text-decoration:none;
text-align:center;
font-family:'Open Sans', Tahoma, sans-serif;
font-size:35px;
font-weight:300;
padding-top:5px
}

._lists div a:hover {
background:#0f538d;
}

._lists div span {
display:block;
width:120px;
height:55px;
color:#fff;
font-family:'Open Sans', Tahoma, sans-serif;
font-size:12px;
font-weight:300;
padding-top:5px
}

.c_email {
float:left;
width:50%;
margin-top:10px;
}

.c_email div {
padding-left:35px;
}

.c_email div.em_ic i {
display:block;
float:left;
margin-left:-35px;
width:27px;
height:27px;
background:url('/img/qwrt-icons.png') no-repeat 0px -470px;
}

.c_email div.vk_ic i {
display:block;
float:left;
margin-left:-35px;
width:27px;
height:27px;
background:url('/img/qwrt-icons.png') no-repeat -48px -470px;
}

.c_email a{
color:#fff;
font-size:13px;
display:block;
}

._lists div span big {
display:block;
width:60px;
height:55px;
font-size:35px;
font-weight:300;
float:left;
text-align:center;
}

._lists div span small {
display:block;
height:45px;
font-size:12px;
font-weight:300;
float:left;
padding-top:15px;
width:60px;
line-height:100%;
}

._footer {
height:160px;
background:#0f538d;
margin-left:240px;
z-index:2;
bottom:0;
position:absolute;
width:100%;
}

.logo_foot {
float:left;
width:160px;
padding-top:30px;
text-align:center;
}

.dis_txt {
float:left;
width:30%;
padding-top:25px;
font-family:'Open Sans', Tahoma, sans-serif;
font-size:11px;
color:#fff;
}

.rel {
background: #fff;
margin-bottom:160px;
position:relative;
}

.rel .block {
opacity:1;
}

.rel_ic {
width: 136px;
height: 75px;
background-position: 0px -199px;
margin-top:25%;
margin-left:20%;
}

.mid_size_txt {
font-size:16px;
font-family:'Open Sans', Tahoma, sans-serif;
color:#fff;
margin-left:10%;
}

.h80 {
height:80%;
width:100%
}

.i_business {
background-position: 0px -114px;
}

.i_tech {
background-position: 0px -30px;
}

.i_games {
background-position: 0px -59px;
}

.i_gadget {
background-position: 0px -90px;
}

.i_science {
background-position: -29px -59px;
}
.i_internet {
background-position: -29px -31px;
}

.likes {
position:fixed;
top:-40px;
width:100%;
background:#0f538d;
height:40px;
z-index:10;
}

.format  {
position:absolute;
color:#fff;
font-family:'Open Sans', Tahoma, sans-serif;font-weight:300;
font-size:16px;
padding:10px 20px;
top:20px;
z-index:2;
}

.format i  {
font-family:iconFont;
font-size:32px;
vertical-align:bottom;
}

.format span {
margin-left:5px;
line-height:70%;
font-size:30px;
}

.one_w.one_h .format {
display:none;
}

.two_w.one_h .format {
display:none;
}

.one_w.two_h .format span {
display:none;
}

.fvideo {
background: #227c94;
}

.small_illustration {
width:200px;
margin:0px 20px;
margin-bottom:20px;
}

.small_illustration span {
display:block;
font-size:12px;
color:#666;
line-height:150%;
}

.small_illustration img {
max-width:100%;
margin-bottom:10px;
}

.reg_ok {
width:260px;
margin-left:-20px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
font-size: 13px;
}

.date_ico {
background-position:0px -273px;
}

.likes > div {
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
float:left;
font-size: 13px;
color:#fff;
padding:10px 10px 9px 10px;
cursor:pointer;
}

.l_date {
text-transform:uppercase;
}

.share_txt {
padding:10px 10px 10px 20px;
}

.r_twit {
background:#00c0f7;
}

.r_fbook {
background:#3b5998;
}

.r_vk {
background:#597da3;
}

.r_gogl {
background:#d2442a;
}

.rep_t_small, .rep_f_small, .rep_v_small, .rep_g_small {
display:inline-block;
vertical-align: middle;
margin:0px 5px;
}

.rep_t_small {
background-position: -32px -90px;
}

.rep_f_small {
background-position: -32px -115px;
}

.rep_v_small {
background-position: -32px -142px;
}

.rep_g_small {
background-position: -34px -169px;
}

#login_slide {
position:fixed;
z-index:10;
width:0px;
height:100%;
background:#3c3d40;
left:240px;
overflow:hidden;
}

.at_wrap {
padding-left:40px;
}

.ls_inner {
width:300px;
position:relative;
height:100%;
float:right;
color:#fff;
min-height:500px;
}

.sign_in {
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
font-size:26px;
padding:20px 0px 30px 20px;
}

#sigin_form, #reg_form, #forgotten_password_form{
padding:20px;
float:left;
}

#sigin_form input, #reg_form input,  #forgotten_password_form input{
display:block;
background-color:#fff;
height:20px;
font-size:18px;
width:252px;
border:0px;
margin-bottom:15px;
padding:4px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
}

#sigin_form input[type="submit"], #reg_form input[type="submit"], #forgotten_password_form input[type="submit"]{
background:#5aa0cc;
font-size:16px;
width:100px;
padding:4px 10px;
color:#fff;
height:30px;
cursor:pointer;
}
#forgotten_password_form input[type="submit"] {
  width: 125px;
}

#reg_form input[type="submit"] {
width:170px;
}

.via_soc {
position:absolute;
bottom:30px;
left:20px;
}

.switch_lt {
padding:20px 20px 10px 20px;
}

.switch_lt span {
display:block;
font-size:15px;
color:#fff;
float:left;
padding:1px 8px;
margin-right:10px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
cursor:pointer;
}

.switch_lt span.sl_a {
background:#5aa0cc;
}

.via_soc span {
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
font-size:26px;
display:block;
margin-bottom:20px;
}

.via_soc i {
display:block;
width:60px;
height:60px;
float:left;
margin-right:2px;
background-image:url('/img/qwrt-icons.png');
cursor:pointer;
}

.via_fb {
background: #3b5998 -68px -300px;
}

.via_vk {
background: #597da3 -6px -367px;
}

.via_tw {
background: #00c0f7 -7px -298px;
}

.via_gp {
background: #d2442a -69px -367px;
}

.sign_in, .switch_lt, .slider_area, .via_soc  {
margin-left:-100px;
}

.slider_area {
width:280px;
height:260px;
overflow:hidden;
}

.slider_hide {
width:930px;
position:relative;
}

.slider_hide input[type="submit"]:hover {
background:#73b9e6 !important
}

.sign_in i{
display:inline-block;
margin-right:5px;
font-family:iconFont;
font-size:20px;
font-style:normal;
}

input.error_input{
border:1px solid #e75700 !important;
background-image:url('/img/qwrt-icons.png');
background-repeat:no-repeat;
background-position: 210% -435px;
}

.warning_c {
background: #227c94;
color:#fff;
font-size:20px;
font-family:iconFont;
float:left;
width:50px;
height:50px;
margin-left:-70px;
}

.not_comm {
padding-left:70px;
font-size:26px;
font-family:'Open Sans', Tahoma, sans-serif;
font-weight:300;
padding-top:40px;
}

.not_comm span {
font-size:13px;
display:block;
margin-top:5px;
}

.log_error {
padding:0px 0px 10px 0px;
color:#e75700;
font-family:'Open Sans', Tahoma, sans-serif;
font-size:12px;
margin-left:-10px;
width:260px;
}

.news_lent {
margin-left:0px;
height:731px;
background:url('/img/main-news-shadow.png') no-repeat 10px 600px;
margin-top:40px;
}

.ov_hidden {
position:relative;
overflow:hidden;
}

.white_grad_right {
position:absolute;
right:0px;
height:600px;
width:87px;
background:url('/img/white-grad-right.png') no-repeat;
z-index:4
}

.over_layot {
height:596px;
width:1600px;
}

.next_news_l {
width:600px;
height:600px;
position:absolute;
left:-560px;
}

.current_news_img {
margin-left:40px;
float:left;
}

.news_img_rb {
width:35px;
height:600px;
position:absolute;
background:url('/img/nimg-rb.png');
left:640px;
z-index:4
}

.right_lent {
float:right;
width:260px;
position:relative;
}

.news_top_f {
position:relative;
margin-top:-30px;
z-index:2;

}

.right_things {
float:right;
right:0px;
position:relative;
}

.left_t_block {
padding-right:40px;
padding-top:40px;
}

.tiz_b {
vertical-align:middle;
padding:20px 0px;
border-bottom:1px dotted #ccc;
border-top:1px dotted #ccc;
}

.tiz_b img {
vertical-align: middle;
width: 50px;
height: 50px;
margin-right:20px;
}

.tiz_b a {
color:#000;
font-size:14px;
line-height: 15px;
text-decoration:none;
font-family:'Open Sans', Tahoma, sans-serif;
}

.tiz_b span {
display: inline-block;
vertical-align: middle;
margin-left: 10px;
font-size: 14px;
width:67%
}

.tit_rb {
font-size: 32px;
font-weight: 300;
font-family: 'Open Sans', Tahoma, sans-serif;
display:block;
margin-bottom:20px;
}

.news_lent + #top_pos + .right_things {
margin-top:-90px;
}

#top_pos {
width: 25%;
}

.black_border {
font-size: 20px;
border: 5px solid #000;
text-align: center;
padding: 15px 30px;
margin-left:45px;
}

.show_new_news {
position:absolute;
background:#227c94;
z-index:100;
}

.tb_on_main {
padding:10px 20px;
color:#fff;
border-bottom: 0px;
border-top: 0px;
}

.tiz_b.tb_on_main a {
color:#fff;
}

.tiz_b.tb_on_main a span {
font-size:13px;
}

.close_and_other {
display:block;
height:40px;
padding-left:20px;
padding-top:10px;
}

#close_mn {
cursor:pointer;
color:#fff;
border-bottom:1px dashed #fff;
font-size:14px;
}

.now_new_news {
color:#fff;
font-size:25px;
padding:150px 20px 0px 20px;
text-align:center;
font-family: 'Open Sans', Tahoma, sans-serif;font-weight:300
}

.b_icon:hover {
color:#ffddc5;
}
.user_right {
position:static;
min-height:800px;
}

.huge_photos {
margin-left:-40px;
width:105%;
overflow:hidden;
margin-top:40px;
min-width:590px;
}

.hg_overflow {
width:200%;
position:relative;
}

.hg_photos {
width:50%;
position:absolute;
cursor:pointer;
}
.hg_photos img {
width:100%;
}

.hg_pager {
z-index:200;
padding-left:40px;padding-top:5px;
padding-bottom:20px;
width:45%;
}

.hg_pg_area {
width:100%;
}

.left_arr_hg, .right_arr_hg {
background-image:url('/img/gall-arrows.png');
width:48px;
height:115px;
cursor:pointer;
}

.left_arr_hg.lahg_na {
background-position:0px 0px;
}

.right_arr_hg.lahg_na {
background-position:-48px 0px;
}

.left_arr_hg {
background-position:0px -115px;
float:left;
}

.right_arr_hg {
background-position:-48px -115px;
float:left;
margin-left:10px;
margin-bottom:15px;
}

.hg_numbers {
float:left;
}

.hg_numbers {
margin-left:20px;
}

.hg_numbers big {
font-size:140px;
line-height:110px;
float:left;
 letter-spacing: -15px;
}

.hg_numbers sup {
float:left;
font-size:30px;
margin-left:20px;
}

.txt_hg {
float:left;
margin-left:30px;
width:50%;
font-size:12px;
margin-top:-5px;
}

.foto_opis2 {
position:relative;
z-index:1;
margin-top:-50px;
margin-left:45px;
}

.foto_numbers {
float: left;
text-align: center;
width: 120px;
background: #fff;
font-size: 90px;
line-height: 130%;
margin-left: -120px;
height: 120px;
font-weight: bold;
}

.foto_text {
padding-left: 120px;
}

.bot_text {
background:#fff;
margin-top: -15px;
}

.bot_text p {
margin-left:0px;
}

.foto_text h2 {
margin: 0px;
display: inline-block;
background: #fff;
font-size: 30px;
font-weight: bold;
padding-bottom: 10px;
padding-right: 15px;
width: 60%;
padding-top:20px
}

.foto_opis {
margin-left:10%;
}

.txt_hg h2 {
margin:0px;
padding:0px;
margin-bottom:10px;
font-size:28px;
line-height: 30px;
}

.hg_img_txt {
display:none;
}

.art_r_block {
width: 30%;
float: right;
}

.art_autor {
margin-top:20px;
margin-left:40px;
}

.art_a_telo {
padding-left:60px;
}
.aa_img_r {
float:left;
margin-left:-60px;
width:50px;
height:50px;
}

.aa_a_r {
display:block;
width:50px;
font-family: 'Open Sans', Tahoma, sans-serif;
color:#000;
text-decoration:none;
margin-bottom:1px;
font-size:16px;
line-height:100%
}

.answ {
cursor:pointer;
border-bottom:1px dashed #ccc;
}

.a_telo  h3 {
margin-left:45px;
}

.art_a_telo span {
font-size:11px;
color:#666;
}

.h1andstat {
float:left;
width:55%;
margin-left:40px;
}

.ya-site-form__submit {
    display: none !important;
}

.ya-site-form__input-text
{
    border: 4px solid #f9f9f9 !important;
    border-radius: 7px !important;
    padding: 3px 5px !important;;
    margin-left: -5px !important;
    background-image: url('/img/search.png') !important;
    background-repeat: no-repeat !important;
    background-position: 97% center !important;
}